

.carrousel-offer img {
  width: 100%;
}

.carrousel-offer{
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #F1F1F1;
  padding: 3em 6em;
}




.blog-post {
  width: 100%;
  height:500px;
  max-width: 98rem;
  padding: 5rem;
  background-color: #fff;
  box-shadow: 0 1.4rem 8rem rgba(0, 0, 0, .2);
  display: flex;
  align-items: center;
  margin:0;
  }

.blog-post__img {
  min-width: 300px;
  max-width: 300px;
  height: 300px;
  transform: translateX(-8rem);
  position: relative;
}

.blog-post__img img {
  width: 110%;
  height: 110%;
  object-fit: cover;
  display: block;
  
}


.blog-post__date span {
  display: block;
  color: rgba(0, 0, 0, .5);
  font-size: 1em;
  font-weight: 600;
  margin: 1px 0;
}

.blog-post__title {
  font-size: 1.5em;
  margin: 0px 0 1rem;
  text-transform: uppercase;
  color:#253577;
  padding: 10px;
}

.blog-post__text {
  margin-bottom: 3rem;
  font-size: 1.2rem;
  color: rgba(0, 0, 0, .7);
}

.blog-post__cta {
  display: inline-block;
  padding: 1rem 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1,5rem 3rem;
  color: #fff;
  background-image: linear-gradient(to left, #4facfe 0%, #253577 100%);
  border-radius: .8rem;
  text-decoration: none;
  transition: all 1s ease-in-out;
}

.blog-post__cta:hover {
  background-image: linear-gradient(to left,#253577 0%, #4facfe 100%);
}

@media screen and (max-width: 992px) {
  .blog-post {
 width: auto;
  }
  .blog-post__img {
    min-width: 20rem;
    max-width: 20rem;
  }
  .blog-post__title{
    font-size:2em;
  }
}

@media screen and (max-width: 950px) {
  .blog-post {
    justify-content: center;
  }

  .blog-post__title{
    font-size: 1.5em;
  }
  .blog-post__info{
   width: 300px;
    
  }
}

@media screen and (max-width: 768px) {
  .blog-post {
   height: 100%;
    width: auto;
    display:flex;
    flex-direction: column;
    justify-content: center;
    padding: 1em  !important;

  }
  .blog-post__title{
    font-size:1em;
  }
  .blog-post__info{
    padding: 1em !important;
    
  }
  .blog-post__date{
    font-size:1em;
  }
  .blog-post__img {
    position: inherit;
    min-width: 200px;
    max-width: 200px;
    height: 200px ;
    transform: translateX(0rem);
  }
  .blog-post__img img {
    position: inherit;
    min-width: 200px;
    max-width: 200px;
    height: 200px;
    transform: translateX(0rem);
  }
}


